

body
{
	font-family: "Copperplate Gothic Light", sans-serif;
	font-size: 1em;
	background: #252525;
	margin: 0; 
	padding: 10px;
}


/*=== Outer Div =====================================================================*/

#outerDiv
{
	width: 1280px;		/* sets the content width */
	height: 700px;		/* sets the content height */
	margin: 0 auto;	    /* no top/bottom margin, centered horizontally */
}

#outerDiv.home
{
	background: url(../images/backgroundFrontPage.jpg);	
	background-repeat: no-repeat;
	background-position: center;
}

#outerDiv.homeCompanyProfile
{
	background: url(../images/backgroundFrontPage.jpg);	
	background-repeat: no-repeat;
	background-position: center;
}

#outerDiv.homeInvestmentStrategies
{
	background: url(../images/backgroundFrontPage.jpg);	
	background-repeat: no-repeat;
	background-position: center;
}

#outerDiv.ourValues
{
	background: url(../images/backgroundOurValues.jpg);	
	background-repeat: no-repeat;
	background-position: center;
}

#outerDiv.ourAlliances
{
	background-repeat: no-repeat;
	background-position: center;
}

#outerDiv.ourAlliancesRealItaly
{
	background: url(../images/backgroundRealItaly2.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

#outerDiv.ourAlliancesRainvent
{
	background: url(../images/backgroundRainvent.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

#outerDiv.ourPeople
{
	background: url(../images/backgroundOurPeople.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

#outerDiv.globalProfile
{
	background-repeat: no-repeat;
	background-position: center;
}

#outerDiv.news
{
	background: url(../images/backgroundNews.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

#outerDiv.contactUs
{
	background: url(../images/backgroundContactUs.jpg);
	background-repeat: no-repeat;
	background-position: center;
}




/*=== Main Menu =======================================================================*/


#mainMenu
{
/*	margin-left: 110px; */
	width: 1000px;
	height: 90px;
	margin: 0 auto;     /* no top/bottom margin, centered horizontally */
	position: relative;
	z-index: 2;
}

#mainMenuLink
{
	width: 142px;
	float: left;
}


a.menuLink
{
	font-family: "Copperplate Gothic Light", sans-serif;
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 0px;
    text-align: center;
    margin-right: 0px;
    margin-top: 20px;
	margin-left: 0px;
    line-height: 54px;
    background: url(../images/MainLinkImageBackgroundSprite.png) 0px 53px;
    border: none;
    width: 142px;
    height: 53px;
    font-size: 0.85em;
 
}


a.menuLink img
{
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	border: none;
}


a.menuLink:hover
{
	background-position: 0px 0px;
}

a.menuLink.current
{
	cursor: default;
}

ul.menu
{
	display: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

a.subMenuLink
{
	font-family: "Copperplate Gothic Light", sans-serif;
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 0px;
    text-align: center;
    margin-right: 0px;
    margin-top: 0px;
	margin-left: 0px;
    line-height: 28px;
    background: url(../images/menuLinkImageSprites.png) 0px 26px;
    border: none;
    width: 142px;
    height: 25px;
    font-size: 0.65em;
}

a.subMenuLink:hover
{
	background-position: 0px 0px;
}

a.subMenuLink.current
{
	cursor: default;
}

/*======= Main Conent =========================================================*/


#mainContent
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	color: white;	
}

/*======= Main Conent home.html ================================================*/

#mainContent.mainContentHome
{
	margin-left: 191.5px; 
	margin-top: 100px;
}


#homePageBannerContainer
{
	width: 897px;
	height: 234px;
}


/*======= Main Conent home_company_profile.html ===================================*/

#mainContent.mainContentTextBox
{

	background: url(../images/textBackgroundTransparent3.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 904px;
	height: 349px;
	margin-left: 187px;
	margin-top: 50px;
	position: fixed;
}

#mainContent.mainContentTextBox p
{
	margin-top: 30px;
	font-family: "Lucida Fax", sans-serif;
	font-size: 0.9em;
	line-height: 1.8em;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 50px;
	padding-right: 50px; 
}

#mainContent.mainContentTextBox img
{
	float: right;
	margin-top: 0px;
	margin-right: 0px;	
	border: none;
}


/*======= Main Conent home_investment_strategies.html =============================*/

#mainContent.mainContentTextBoxInvestmentStrategies
{
	background: url(../images/textBackgroundTransparent.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 904px;
	height: 256px;
	margin-left: 187px;
	margin-top: 50px;
	position: fixed;
}


#mainContent.mainContentTextBoxInvestmentStrategies p
{
	margin-top: 50px;
	font-family: "Lucida Fax", sans-serif;
	font-size: 0.9em;
	line-height: 2.0em;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 50px;
	padding-right: 50px;
}

#mainContent.mainContentTextBoxInvestmentStrategies img
{
	float: right;
	margin-top: 0px;
	margin-right: 0px;	
	border: none;
}



/*======= Main Conent ourvalues.html =============================*/

#mainContent.mainContentTextBoxOurValues
{
	background: url(../images/textBackgroundTransparent.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 904px;
	height: 256px;
	margin-left: 187px;
	margin-top: 50px;
	position: fixed;
	
}


#mainContent.mainContentTextBoxOurValues p
{
	margin-top: 50px;
	font-family: "Lucida Fax", sans-serif;
	font-size: 0.9em;
	line-height: 2.0em;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 50px;
	padding-right: 50px;

}

#mainContent.mainContentTextBoxOurValues img
{
	float: right;
	margin-top: 0px;
	margin-right: 0px;	
	border: none;

}


/*======= Main Conent ouralliances.html =============================================*/

#mainContentOurAlliances
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	color: white;	
	margin-top: 150px;
	position: fixed;
	margin-left: 130px;
}

#mainContentOurAlliances p
{
	width: 400px;
	margin: 0 auto;
	text-align: center;
}

#mainContentOurAlliances img
{
	border: none;
}


/*======= Main Conent ouralliances_realitaly.html ===================================*/

#mainContent.mainContentTextBoxRealItaly
{
	background: url(../images/textBackgroundTransparent2.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 904px;
	height: 307px;
	margin-left: 187px;
	margin-top: 50px;
	position: fixed;
}

#mainContent.mainContentTextBoxRealItaly p
{
	margin-top: 25px;
	font-family: "Lucida Fax", sans-serif;
	font-size: 0.9em;
	line-height: 1.9em;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 50px;
	padding-right: 50px; 

}

#mainContent.mainContentTextBoxRealItaly img
{
	float: right;
	margin-top: 5px;
	margin-right: 0px;	
	border: none;
}


#mainContent.mainContentTextBoxRealItaly a
{
	color: white;
}

#mainContent.mainContentTextBoxRealItaly ul
{
	margin-top: 0px;
	font-family: "Lucida Fax", sans-serif;
	font-size: 0.9em;
	line-height: 1.9em;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 00px;
	padding-left: 100px;
	padding-right: 50px; 
	
}


#mainContentBrochures
{
	width: 1100px;
	height: 90px;
	position: fixed;
	float: left;
	margin-top: 350px;
	margin-left: 180px;
}


#mainContentBrochures a
{
	float: left;
	font-family: "Copperplate Gothic Light", sans-serif;
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 0px;
    text-align: center;
    margin-right: 10px;
    margin-top: 30px;
	margin-left: 10px;
    line-height: 28px;
    background: url(../images/brochureLinksSprites.png) 0px 26px;
    border: none;
    width: 95px;
    height: 26px;
    font-size: 0.85em;
    position: relative;
 
}

#mainContentBrochures a:hover
{
	background-position: 0px 0px;
}

#mainContentBrochures a.current
{
	cursor: default;
}



/*======= Main Conent ouralliances_rainvent.html ===================================*/

#mainContent.mainContentTextBoxRainvent
{
	background: url(../images/textBackgroundTransparent4.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 904px;
	height: 400px;
	margin-left: 187px;
	margin-top: 50px;
	position: fixed;
}

#mainContent.mainContentTextBoxRainvent p
{
	margin-top: 25px;
	font-family: "Lucida Fax", sans-serif;
	font-size: 0.9em;
	line-height: 1.9em;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 50px;
	padding-right: 50px; 
}

#mainContent.mainContentTextBoxRainvent img
{
	float: right;
	margin-top: 5px;
	margin-right: 0px;	
	border: none;
}

#mainContent.mainContentTextBoxRainvent a
{
	color: white;
}

#mainContent.mainContentTextBoxRainvent ul
{
	margin-top: 0px;
	font-family: "Lucida Fax", sans-serif;
	font-size: 0.9em;
	line-height: 1.9em;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 100px;
	padding-right: 50px; 
}

/*======= Main Conent ourpeople.html =============================*/

#mainContent.mainContentTextBoxOurPeople
{
	background: url(../images/textBackgroundTransparent.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 904px;
	height: 256px;
	margin-left: 187px;
	margin-top: 50px;
	position: fixed;
	
}


#mainContent.mainContentTextBoxOurPeople p
{
	margin-top: 50px;
	font-family: "Lucida Fax", sans-serif;
	font-size: 0.9em;
	line-height: 2.0em;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 50px;
	padding-right: 50px;
	
}

#mainContent.mainContentTextBoxOurPeople img
{
	float: right;
	margin-top: 0px;
	margin-right: 0px;	
	border: none;
}


/*======= Main Conent news.html =============================*/

#mainContentNews
{
	background: url(../images/textBackgroundTransparent3.png);
	background-repeat: no-repeat;
	background-position: center;
	font-family: "Lucida Fax", sans-serif;
	width: 904px;
	height: 349px;
	margin-left: 187px;
	margin-top: 50px;
	position: fixed;
}


#mainContentNews p
{
	text-align: center;
	color: white;
	padding: 10px;
	text-decoration: none;
}

#mainContentNews a
{
	text-decoration: none;
	color: #CC6600;
}

/*======= Main Conent contactus.html =============================*/

#mainContentContactUs
{
	margin-top: 0;	
	font-family: "Lucida Fax", sans-serif;
	text-align: center;
	color: white;
	line-height: 0.4em;		
	position: fixed;
	margin-left: 930px;
}


#mainContentContactUs p
{
	margin-top: 2px;
}

#mainContentContactUs a
{
	font-family: "Lucida Fax", sans-serif;
	text-align: center;
	color: white;
	text-decoration: none;	

}


/*======= Main Conent globalprofile.html =============================*/


#mainContentGlobalProfile
{
	float: left;
	background-position: center;
	margin-left: 190px;
	margin-top: 50px;
	position: fixed;
}



